BODY, TD {
	font-family: arial, helvetica;
	font-size: 11px;
	color: #222;
}

.txt_home, .txt_trainshop, .txt_organisers, .txt_participants, .txt_schedule, .txt_apply, .txt_survival, .txt_sponsors {
	padding: 10px;
	margin: 0px;	
	scrollbar-face-color: #fff; 
  	scrollbar-darkshadow-color: #fff; 
  	scrollbar-3dlight-color: #fff; 
 	scrollbar-track-color: #fff; 
}
.txt_home 			{ 
	background: #f0c36e;
  	scrollbar-shadow-color: #f0c36e; 
  	scrollbar-highlight-color: #f0c36e; 
  	scrollbar-arrow-color: #f0c36e;
}
.txt_trainshop 		{ 
	background: #7fc16a; 
  	scrollbar-shadow-color: #7fc16a; 
  	scrollbar-highlight-color: #7fc16a; 
  	scrollbar-arrow-color: #7fc16a;
}
.txt_organisers 	{ 
	background: #e0aacc; 
  	scrollbar-shadow-color: #e0aacc; 
  	scrollbar-highlight-color: #e0aacc; 
  	scrollbar-arrow-color: #e0aacc;
}
.txt_participants	{ 
	background: #92c9f2; 
  	scrollbar-shadow-color: #92c9f2; 
  	scrollbar-highlight-color: #92c9f2; 
  	scrollbar-arrow-color: #92c9f2;
}
.txt_schedule 		{ 
	background: #bbccbb; 
  	scrollbar-shadow-color: #bbccbb; 
  	scrollbar-highlight-color: #bbccbb; 
  	scrollbar-arrow-color: #bbccbb;
}
.txt_apply 			{ 
	background: #e3c7b1; 
  	scrollbar-shadow-color: #e3c7b1; 
  	scrollbar-highlight-color: #e3c7b1; 
  	scrollbar-arrow-color: #e3c7b1;
}
.txt_survival 		{ 
	background: #f2e477; 
  	scrollbar-shadow-color: #f2e477; 
  	scrollbar-highlight-color: #f2e477; 
  	scrollbar-arrow-color: #f2e477;
}
.txt_sponsors 		{ 
	background: #ffa289; 
  	scrollbar-shadow-color: #ffa289; 
  	scrollbar-highlight-color: #ffa289; 
  	scrollbar-arrow-color: #ffa289;
}


.cont {
	position: absolute;
	height: 100%;
	top: 0px;
	left: 0px;
	visibility: hidden;
}
#container {
	filter: "progid:DXImageTransform.Microsoft.Fade(duration=1.0,overlap=1.0)";
}

IMG {
	border: 0px;
}

H1 {
	font-family: 'Fixedsys', 'Courier New', monospace;
	font-size: 3em;
}

BODY.menu {
	//background: #d3cfcc;
	background-image: url(menubg.png);
}

.topleft, .topright, .botleft, .botright, .midleft, .midright, .scheduleimg {
	position:absolute;
	height: 100%;
}

.topleft, .topright {
	top: 0px;
}

.midleft, .midright {
	top: 0px;
	height: 20px;
}

.midright {
	padding-top: 0px;
	//padding-left: 17px;
	font-weight: bold;
}

.botleft, .botright, .scheduleimg {
	top: 27px;
	height: 280px;
}

.topleft, .botleft, .midleft {
	left: 2px;
	width: 277px;
}

.topright, .botright, .midright {
	left: 288px;
	width: 321px;
}

A {
	color: #555;
	text-decoration: none;
	font-weight: bold;
}

#front_outer {
	background: #000;
	width: 309px;
	height: 432px;

}

#front_inner {
	background: #fff;
	position: relative;
	left: 27px;
	top: 133px;
	width: 255px;
	height: 240px;
}

#menu_outer {
	background: #fff;
}

#menu_inner {
	background: #fff;
	position:relative;
	left: 0px;
	width: 525px;
	height: 66px;
}
	
.char A {
	font-family: "Arial Narrow", Arial, Helvetica;
	font-size: 15px;
	font-weight: 200;
	color: #000;
	text-decoration: none;
	text-align: center;
	width: 21px;
	height: 21px;
}